## vue-router.js 3.0.2+ds

=== debian/changelog ===
vue-router.js (3.0.2+ds-1) unstable; urgency=low

  * Initial release (Closes: #921562)

 -- Xavier Guimard <yadd@debian.org>  Wed, 06 Feb 2019 22:37:59 +0100
