=== debian/control ===
Source: vue-router.js
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper (>= 11),
 nodejs (>= 6),
 node-babylon,
 node-path-to-regexp,
 node-rollup-plugin-buble,
 node-rollup-plugin-commonjs,
 node-rollup-plugin-node-resolve,
 node-rollup-plugin-replace,
 pkg-js-tools,
 rollup
Standards-Version: 4.3.0
Homepage: https://github.com/vuejs/vue-router#readme
Vcs-Git: https://salsa.debian.org/js-team/vue-router.js.git
Vcs-Browser: https://salsa.debian.org/js-team/vue-router.js

Package: libjs-vue-router
Architecture: all
Depends: ${misc:Depends},
 nodejs (>= 6),
 node-path-to-regexp,
 libjs-vue
Provides: node-vue-router
Recommends: javascript-common
Description: official router for Vue.js
 vue-router deeply integrates with Vue.js core to make building Single Page
 Applications with Vue.js a breeze. Features include:
  - Nested route/view mapping
  - Modular, component-based router configuration
  - Route params, query, wildcards
  - View transition effects powered by Vue.js' transition system
  - Fine-grained navigation control
  - Links with automatic active CSS classes
  - HTML5 history mode or hash mode, with auto-fallback in IE9
  - Customizable Scroll Behavior
