=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with nodejs

override_dh_auto_build:
	for f in debian/rollup*; do \
	NODE_PATH=debian/node_modules/ rollup -m -c $$f; \
	done
