## vue-router.js 3.0.7+ds

=== debian/changelog ===
vue-router.js (3.0.7+ds-2) unstable; urgency=medium

  * Add version to node-vue-router

 -- Xavier Guimard <yadd@debian.org>  Thu, 11 Jul 2019 14:20:29 +0200

vue-router.js (3.0.7+ds-1) unstable; urgency=medium

  * Add patch to make build reproductible (Closes: #924378)
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Move installed files to /usr/share/nodejs
  * New upstream version 3.0.7+ds
  * Use upstream build script instead of rollup (Closes: #927254)

 -- Xavier Guimard <yadd@debian.org>  Wed, 10 Jul 2019 20:53:38 +0200
