=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Xavier Guimard <yadd@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12~),
  nodejs (>= 6),
  node-babylon,
  node-path-to-regexp,
@@ -12,9 +12,10 @@
  node-rollup-plugin-commonjs,
  node-rollup-plugin-node-resolve,
  node-rollup-plugin-replace,
- pkg-js-tools,
+ node-terser,
+ pkg-js-tools (>= 0.7),
  rollup
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/vuejs/vue-router#readme
 Vcs-Git: https://salsa.debian.org/js-team/vue-router.js.git
 Vcs-Browser: https://salsa.debian.org/js-team/vue-router.js
@@ -25,7 +26,7 @@
  nodejs (>= 6),
  node-path-to-regexp,
  libjs-vue
-Provides: node-vue-router
+Provides: node-vue-router (=${source:Version})
 Recommends: javascript-common
 Description: official router for Vue.js
  vue-router deeply integrates with Vue.js core to make building Single Page
