## vue-router.js 3.1.6+ds

=== debian/changelog ===
vue-router.js (3.1.6+ds-1) unstable; urgency=medium

  * Tem upload

  [ Paolo Greppi ]
  * Fix vue-router installed in /usr/share/javascript
  * Update Standards-version
  * Embed path-to-regexp with custom config to rollup-plugin-node-resolve
  * New upstream version 3.1.6+ds

  [ Pirate Praveen ]
  * Add patch to adapt to path-to-regexp 6

  [ Xavier Guimard ]
  * Add "Rules-Requires-Root: no"

 -- Xavier Guimard <yadd@debian.org>  Mon, 11 May 2020 08:14:47 +0200
