=== debian/control ===
Source: vue-router.js
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Xavier Guimard <yadd@debian.org>,
 Paolo Greppi <paolo.greppi@libpf.com>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , node-babylon
 , node-path-to-regexp
 , node-rollup-plugin-buble
 , node-rollup-plugin-commonjs
 , node-rollup-plugin-node-resolve
 , node-rollup-plugin-replace
 , node-terser
 , nodejs (>= 6)
 , pkg-js-tools (>= 0.7)
 , rollup
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/vue-router.js
Vcs-Git: https://salsa.debian.org/js-team/vue-router.js.git
Homepage: https://github.com/vuejs/vue-router#readme
Rules-Requires-Root: no

Package: libjs-vue-router
Architecture: all
Depends:
 ${misc:Depends}
 , libjs-vue
 , nodejs (>= 6)
Recommends:
 javascript-common
Provides:
 node-vue-router (=${source:Version})
Description: official router for Vue.js
 vue-router deeply integrates with Vue.js core to make building Single Page
 Applications with Vue.js a breeze. Features include:
  - Nested route/view mapping
  - Modular, component-based router configuration
  - Route params, query, wildcards
  - View transition effects powered by Vue.js' transition system
  - Fine-grained navigation control
  - Links with automatic active CSS classes
  - HTML5 history mode or hash mode, with auto-fallback in IE9
  - Customizable Scroll Behavior
