## vue-router.js 3.4.9+ds

=== debian/changelog ===
vue-router.js (3.4.9+ds-2) unstable; urgency=medium

  * Team upload
  * Drop legacy node-resolve plugin usage

 -- Pirate Praveen <praveen@debian.org>  Wed, 30 Dec 2020 23:52:00 +0530

vue-router.js (3.4.9+ds-1) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * New upstream version 3.4.9+ds
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Mon, 23 Nov 2020 13:58:32 +0100

vue-router.js (3.4.8+ds-1) unstable; urgency=medium

  * Remove useless debian/install
  * New upstream version 3.4.8+ds

 -- Xavier Guimard <yadd@debian.org>  Wed, 28 Oct 2020 20:01:10 +0100

vue-router.js (3.4.6+ds-1) unstable; urgency=medium

  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 3.4.6+ds
  * Add "Multi-Arch: foreign"

 -- Xavier Guimard <yadd@debian.org>  Mon, 12 Oct 2020 10:27:36 +0200
