=== debian/control ===
--- 
+++ 
@@ -6,19 +6,18 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends:
- debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , node-babylon
  , node-path-to-regexp
  , node-rollup-plugin-buble
- , node-rollup-plugin-commonjs
- , node-rollup-plugin-node-resolve
+ , node-rollup-plugin-commonjs (>= 15~)
+ , node-rollup-plugin-node-resolve (>= 9~)
  , node-rollup-plugin-replace
  , node-terser
  , nodejs (>= 6)
- , pkg-js-tools (>= 0.7)
+ , dh-sequence-nodejs
  , rollup
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/vue-router.js
 Vcs-Git: https://salsa.debian.org/js-team/vue-router.js.git
 Homepage: https://github.com/vuejs/vue-router#readme
@@ -26,14 +25,12 @@
 
 Package: libjs-vue-router
 Architecture: all
-Depends:
- ${misc:Depends}
+Depends: ${misc:Depends}
  , libjs-vue
  , nodejs (>= 6)
-Recommends:
- javascript-common
-Provides:
- node-vue-router (=${source:Version})
+Recommends: javascript-common
+Provides: node-vue-router (=${source:Version})
+Multi-Arch: foreign
 Description: official router for Vue.js
  vue-router deeply integrates with Vue.js core to make building Single Page
  Applications with Vue.js a breeze. Features include:
