## vue-router.js 3.5.3~ds

=== debian/changelog ===
vue-router.js (3.5.3~ds-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Yadd ]
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * New upstream version 3.5.3~ds
  * Drop drop-legacy-node-resolve.patch, now included in upstream
  * Refresh patches
  * Refresh copyright
  * Add lintian overrides

 -- Yadd <yadd@debian.org>  Thu, 09 Dec 2021 10:39:04 +0100
