=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: vue-router.js
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders:
- Xavier Guimard <yadd@debian.org>,
+ Yadd <yadd@debian.org>,
  Paolo Greppi <paolo.greppi@libpf.com>
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
@@ -10,14 +10,14 @@
  , node-babylon
  , node-path-to-regexp
  , node-rollup-plugin-buble
- , node-rollup-plugin-commonjs (>= 15~)
- , node-rollup-plugin-node-resolve (>= 9~)
+ , node-rollup-plugin-commonjs
+ , node-rollup-plugin-node-resolve
  , node-rollup-plugin-replace
  , node-terser
- , nodejs (>= 6)
+ , nodejs
  , dh-sequence-nodejs
  , rollup
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/vue-router.js
 Vcs-Git: https://salsa.debian.org/js-team/vue-router.js.git
 Homepage: https://github.com/vuejs/vue-router#readme
@@ -27,7 +27,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , libjs-vue
- , nodejs (>= 6)
+ , nodejs
 Recommends: javascript-common
 Provides: node-vue-router (=${source:Version})
 Multi-Arch: foreign
