## vue-router.js 3.5.4~ds

=== debian/changelog ===
vue-router.js (3.5.4~ds-1) unstable; urgency=medium

  * Declare compliance with policy 4.6.1
  * New upstream version 3.5.4~ds

 -- Yadd <yadd@debian.org>  Wed, 18 May 2022 08:33:22 +0200
