=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  , nodejs
  , dh-sequence-nodejs
  , rollup
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/vue-router.js
 Vcs-Git: https://salsa.debian.org/js-team/vue-router.js.git
 Homepage: https://github.com/vuejs/vue-router#readme
