## vue-router.js 3.6.5~ds

=== debian/changelog ===
vue-router.js (3.6.5~ds-1) unstable; urgency=medium

  * New upstream version 3.6.5~ds

 -- Yadd <yadd@debian.org>  Sat, 17 Sep 2022 18:16:56 +0200

vue-router.js (3.6.4~ds-1) unstable; urgency=medium

  * New upstream version 3.6.4~ds
  * Drop path-to-regexp-6.patch, now included in upstream
  * Refresh patches
  * Add fix for node-path-to-regexp >= 6

 -- Yadd <yadd@debian.org>  Fri, 26 Aug 2022 07:27:06 +0200
