=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
  , node-babylon
- , node-path-to-regexp
+ , node-path-to-regexp (>= 6)
  , node-rollup-plugin-buble
  , node-rollup-plugin-commonjs
  , node-rollup-plugin-node-resolve
