## vue-router.js 3.6.5~ds1

=== debian/changelog ===
vue-router.js (3.6.5~ds1-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * Drop "Rules-Requires-Root: no"
  * debian/watch version 5
  * Modernize build
  * Add patch for path-to-regexp >= 8 (Closes: #1120203)

 -- Yadd <yadd@debian.org>  Thu, 06 Nov 2025 21:27:34 +0100

vue-router.js (3.6.5~ds1-1) unstable; urgency=medium

  * Declare compliance with policy 4.6.2
  * Fix debian/watch
  * Exclude composable.js from import and repack (Closes: #1045465)

 -- Yadd <yadd@debian.org>  Mon, 14 Aug 2023 07:55:14 +0400
