=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends: debhelper-compat (= 13)
  , node-babylon
  , node-path-to-regexp (>= 6)
- , node-rollup-plugin-buble
+ , node-rollup-plugin-babel
  , node-rollup-plugin-commonjs
  , node-rollup-plugin-node-resolve
  , node-rollup-plugin-replace
@@ -17,11 +17,10 @@
  , nodejs
  , dh-sequence-nodejs
  , rollup
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/vue-router.js
 Vcs-Git: https://salsa.debian.org/js-team/vue-router.js.git
 Homepage: https://github.com/vuejs/vue-router#readme
-Rules-Requires-Root: no
 
 Package: libjs-vue-router
 Architecture: all
