=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,5 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	NODE_PATH=debian/node_modules node build/build.js
+	node build/build.js
+	ls dist/vue-router.common.js
