=== debian/watch ===
Version: 5

Template: Github
Owner: vuejs
Project: vue-router
Repacksuffix: ~ds1
